@charset "utf-8";

/* CSS Document */
body {
	background-repeat: no-repeat, repeat;
	background-size: auto, contain;
	background-attachment: fixed;
	background-position: 50% 50%;
	background-size: contain;
	background-image: url(../images/day_cloud.png), linear-gradient(180deg, #0260ac, #3992e0 32%, #9ce0fe 60%, #eff9fd 70%);
}

.header {
	background-color: transparent;
	height: 100px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
	border: 0px;
	border-radius: 0px;
	z-index: 999;
	margin-bottom: 0px;
}

ul.menu {
	display: flex;
	list-style: none;
	height: 40px;
	margin: 0;
}

ul.menu>li {
	height: 40px;
	flex: 1;
	text-align: center;
	margin: auto;
	font-size: 1.2em;
	position: relative;
}

ul.menu>li::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -3px;
	height: 45px;
	width: 100%;
	border-radius: 6px 6px 0px 0px;
	border-bottom: 3px solid #910002;
	background-color: rgba(0, 78, 162, 0.8);
	z-index: 9;
	transform: scaleX(0);
	transition: all 0.3s;
}

ul.menu>li>a {
	line-height: 40px;
	text-decoration: none;
	position: relative;
	z-index: 99;
}

ul.menu>li:hover>a {
	color: white;
}

ul.menu>li:hover::before {
	transform: scaleX(1);
}

ul.menu>li:hover>ul {
	transform: scaleY(1);
}

ul.menu>li>ul {
	list-style: none;
	margin: 0;
	padding: 5px 0px;
	border-radius: 0px 0px 6px 6px;
	box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.3);
	background-color: rgba(0, 78, 162, 0.8);
	transform: scaleY(0);
	transform-origin: 0% 0%;
	transition: all 0.3s 0.3s;
}

ul.menu>li>ul>li {
	font-size: 0.9em;
}

ul.menu>li>ul>li>a {
	line-height: 35px;
	color: white;
}

.list-group-item:before {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 12px;
	background: #910002;
	position: absolute;
	top: 18px;
	left: 10px;
}

.list-group-item:first-child:before {
	content: "";
	display: block;
	position: absolute;
	width: 200px;
	height: 5px;
	background-color: #C60C12;
	transform: rotate(-45deg);
	right: -75px;
	top: 50px;
	left: auto;
}

.list-group-item:first-child:after {
	content: "";
	display: block;
	position: absolute;
	width: 200px;
	height: 10px;
	background-color: #C60C12;
	transform: rotate(-45deg);
	right: -90px;
	top: 50px;
}

.list-group-item {
	text-indent: 0.5em;
}

.list-group-item:first-child {
	text-indent: 0;
	overflow: hidden;
}

.box1 {
	padding: 0;
	box-shadow: 0px -6px 10px rgba(0, 0, 0, 0.5) inset, 0px 6px 10px rgba(0, 0, 0, 0.3) inset;
	border-bottom: 3px solid #004ea2;
}

.box1 {
	background-image: url(../images/banner_a.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	width: auto;
	height: 200px;
	-webkit-animation: bgMove 5s linear;
	-moz-animation: bgMove 5s linear;
	-ms-animation: bgMove 5s linear;
	-o-animation: bgMove 5s linear;
	animation: bgMove 5s linear;
}

.list_title {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 2px solid #004ea2;
	position: relative;
}

.list_title:before {
	content: "";
	position: absolute;
	display: block;
	width: 5px;
	height: 20px;
	background-color: #C60C12;
	left: 0px;
	top: 4px;
}

@-webkit-keyframes bgMove {
	from {
		background-position: bottom left;
	}

	to {
		background-position: center;
	}
}

@-moz-keyframes bgMove {
	from {
		background-position: bottom left;
	}

	to {
		background-position: center;
	}
}

@-ms-keyframes bgMove {
	from {
		background-position: bottom left;
	}

	to {
		background-position: center;
	}
}

@-o-keyframes bgMove {
	from {
		background-position: bottom left;
	}

	to {
		background-position: center;
	}
}

@keyframes bgMove {
	from {
		background-position: top center;
	}

	to {
		background-position: center;
	}
}

.box2 {
	margin-top: 30px;
	margin-bottom: 40px;
}

.articlelist>li {
	line-height: 40px;
	border-bottom: 1px dashed gray;
}

@media (min-width: 320px) and (max-width: 1199px) {
	body {
		width: 1170px !important;
	}

	.container {
		width: 1170px !important;
	}
}